<?php

include 'conexion.php';
$new_func = $_POST['new_func'];
$func = $_POST['func'];

$consulta="UPDATE activos SET fk_id_func_respon = '".$new_func."' 
WHERE fk_id_func_respon = '".$func."'";

$result = mysqli_query($conexion,$consulta) or die (mysqli_error());

if($result == true){
    echo "si";
}else{
    echo "Hubo un error";
}

mysqli_close($conexion);

?>